html {
    direction:rtl;
}
 html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block;
}
body{
    line-height:1;
}
ol,ul{
    list-style:none;
}
blockquote,q{
    quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
    content:'';
    content:none;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}
html{
    background-color:#fff;
    box-sizing:border-box;
    display:flex;
    flex-direction:column;
    min-height:100%;
}
*,*::before,*::after{
    box-sizing:inherit;
}
a{
    color:#375b64;
    cursor:pointer;
    text-decoration:underline;
    transition:250ms;
}
a:hover{
    color:#c35f37;
    text-decoration:none;
}
html{
    color:#212121;
    font:normal 16px "Arial","Helvetica",sans-serif;
    line-height:1.2;
}
.wf-active{
    color:#212121;
    font:normal 16px "Open Sans",sans-serif;
    line-height:1.2;
}
body{
    color:#212121;
    font-weight:400;
    line-height:1.2;
}
.l-main{
    display:flex;
    flex:auto;
    flex-direction:column;
}
.l-main__item--full{
    flex-grow:1;
}
.l-main__box{
    box-sizing:border-box;
    max-width:970px;
    min-width:234px;
    margin:0 16px;
}
@media (min-width:760px){
    .l-main__box{
        margin:0 auto;
        width:728px;
    }
}
@media (min-width:1002px){
    .l-main__box{
        width:970px;
    }
}
.l-header{
    box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
    background-color:#446a74;
}
.l-header__btn-box{
    border-right:1px solid #375b64;
    height:48px;
}
.l-header__btn-box::before{
    content:' ';
    display:table;
}
.l-header__btn-box::after{
    clear:both;
    content:' ';
    display:table;
}
@media (min-width:760px){
    .l-header__btn-box{
        display:none;
    }
}
.l-header__link{
    border-right:1px solid #375b64;
    color:#acc4ca;
    display:block;
    float:right;
    height:48px;
    line-height:1;
    padding:16px;
    text-decoration:none;
    text-transform:uppercase;
}
.l-header__link:hover{
    background-color:#375b64;
    color:#fff;
}
.l-header__btn{
    appearance:normal;
    background-color:transparent;
    border:0;
    border-right:1px solid #375b64;
    float:right;
    height:48px;
    outline:0;
    position:relative;
    transition:250ms;
    width:48px;
}
.l-header__btn::after{
    content:'';
    display:block;
    right:12px;
    position:absolute;
    top:12px;
    transition:250ms;
}
.l-header__btn::before{
    content:'';
    display:block;
    right:12px;
    opacity:0;
    position:absolute;
    top:12px;
    transition:250ms;
}
.l-header__btn--menu::after{
    background-image:url(/img/sprite.png);
    background-position:0px -494px;
    width:24px;
    height:24px;
}
.l-header__btn--menu::before{
    background-image:url(/img/sprite.png);
    background-position:0px -518px;
    width:24px;
    height:24px;
}
.l-header__btn--search::after{
    background-image:url(/img/sprite.png);
    background-position:0px -542px;
    width:24px;
    height:24px;
}
.l-header__btn--search::before{
    background-image:url(/img/sprite.png);
    background-position:0px -566px;
    width:24px;
    height:24px;
}
.l-header__btn:hover{
    background-color:#375b64;
}
.l-header__btn:hover::after{
    opacity:0;
}
.l-header__btn:hover::before{
    opacity:1;
}
.l-header__btn--active{
    background-color:#375b64;
}
.l-header__btn--active::after{
    opacity:0;
}
.l-header__btn--active::before{
    opacity:1;
}
.l-header-form{
    background-color:#f9f8f4;
}
.l-header-form__form{
    display:flex;
    flex-wrap:wrap;
    padding:16px 0;
}
.l-header-form__item--wide{
    flex-grow:1;
}
.l-header-form__item--logo{
    border-right:1px solid #e6e3da;
    display:none;
    margin-right:16px;
    padding-right:16px;
}
@media (min-width:760px){
    .l-header-form__item--logo{
        display:block;
    }
}
@media (min-width:1002px){
    .l-header-form__item--logo{
        margin-right:32px;
        padding-right:32px;
    }
}
.l-header-form__small{
    color:#727272;
    display:none;
    font-size:14px;
    line-height:1;
    padding-top:4px;
}
@media (min-width:760px){
    .l-header-form__small{
        display:block;
    }
}
.l-header-form__small span{
    border-bottom:1px dashed #212121;
    color:#212121;
    cursor:pointer;
    display:inline-block;
}
.l-header-form__small span:hover{
    border-bottom:0;
}
.l-header-form__input{
    appearance:normal;
    border:1px solid #e6e3da;
    border-right:0;
    font-size:16px;
    height:34px;
    outline:none;
    padding:8px;
    width:100%;
}
.l-header-form__input:hover,.l-header-form__input:active,.l-header-form__input:focus{
    border-color:#c35f37;
}
@media (min-width:760px){
    .l-header-form__input{
        margin-top:16px;
    }
}
.l-header-form__input--submit{
    background-color:#c35f37;
    border-right:0;
    border-right:1px solid #e6e3da;
    color:#fff;
    text-transform:uppercase;
}
.l-header-form__input--submit:hover,.l-header-form__input--submit:active,.l-header-form__input--submit:focus{
    border-color:#e6e3da;
}
.l-header-line{
    background-color:#efeee8;
    border-bottom:1px solid #e6e3da;
    display:none;
}
@media (min-width:760px){
    .l-header-line{
        display:block;
    }
}
.l-header-line__list{
    display:flex;
    flex-wrap:wrap;
    overflow:hidden;
}
.l-header-line__item{
    padding-right:16px;
}
.l-header-line__link{
    color:#727272;
    display:block;
    font-size:12px;
    line-height:1;
    padding:8px 0 7px;
    text-decoration:none;
    text-transform:uppercase;
}
.l-header-line__link:hover{
    color:#c35f37;
}
.l-breadcrumb{
    box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
    background-color:#f9f8f4;
    display:none;
}
@media (min-width:760px){
    .l-breadcrumb{
        display:block;
    }
}
.l-breadcrumb__list{
    display:flex;
    flex-wrap:wrap;
    margin-top:8px;
}
.l-breadcrumb__item{
    margin-bottom:8px;
    margin-right:12px;
    padding-right:16px;
    position:relative;
}
.l-breadcrumb__item::after{
    color:#e6e3da;
    content:'/';
    display:block;
    font-size:12px;
    position:absolute;
    left:0;
    top:2px;
}
.l-breadcrumb__item:last-of-type::after{
    display:none;
}
.l-breadcrumb__link{
    color:#727272;
    display:block;
    font-size:14px;
    line-height:1;
    text-decoration:none;
}
.l-breadcrumb__link:hover{
    text-decoration:underline;
}
.l-article__header h1{
    color:#727272;
    font-size:24px;
    font-weight:300;
    text-align:center;
}
@media (min-width:500px){
    .l-article__header h1{
        font-size:28px;
    }
}
@media (min-width:612px){
    .l-article__header h1{
        font-size:32px;
    }
}
@media (min-width:760px){
    .l-article__header h1{
        font-size:36px;
    }
}
@media (min-width:1002px){
    .l-article__header h1{
        font-size:40px;
    }
}
.l-article__header p{
    color:#727272;
    padding-top:4px;
    text-align:center;
}
@media (min-width:760px){
    .l-article__header p{
        padding-top:8px;
    }
}
.l-article__section{
    padding-top:24px;
}
@media (min-width:612px){
    .l-article__section{
        padding-top:32px;
    }
}
@media (min-width:760px){
    .l-article__section{
        padding-top:40px;
    }
}
.l-article__section h2{
    color:#727272;
    font-size:20px;
    font-weight:300;
    text-align:center;
}
@media (min-width:612px){
    .l-article__section h2{
        font-size:24px;
    }
}
@media (min-width:760px){
    .l-article__section h2{
        font-size:28px;
    }
}
@media (min-width:1002px){
    .l-article__section h2{
        font-size:32px;
    }
}
.l-aside{
    background-color:#446a74;
    margin-top:48px;
    padding:16px 0;
}
@media (min-width:612px){
    .l-aside{
        margin-top:64px;
        padding:32px 0;
    }
}
@media (min-width:760px){
    .l-aside{
        margin-top:80px;
        padding:48px 0;
    }
}
@media (min-width:1002px){
    .l-aside{
        margin-top:112px;
        padding:64px 0;
    }
}
.l-aside h3{
    color:#acc4ca;
    font-size:20px;
}
@media (min-width:760px){
    .l-aside h3{
        font-size:28px;
        font-weight:300;
    }
}
.l-footer{
    background-color:#323333;
}
.l-footer--dark{
    background-color:#2a2b2b;
}
.l-footer__box{
    padding:16px 0;
}
@media (min-width:612px){
    .l-footer__box{
        align-content:space-around;
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
    }
}
@media (min-width:760px){
    .l-footer__box{
        padding:32px 0;
    }
}
@media (min-width:1002px){
    .l-footer__box{
        padding:48px 0;
    }
}
.l-footer__box--small{
    padding:16px 0;
}
.l-footer__item{
    padding-top:32px;
    width:100%;
}
.l-footer__item::before{
    content:' ';
    display:table;
}
.l-footer__item::after{
    clear:both;
    content:' ';
    display:table;
}
@media (min-width:1002px){
    .l-footer__item{
        width:312.66667px;
    }
}
.l-footer__item h3{
    color:#727272;
    font-size:24px;
}
.l-footer__link{
    color:#b6b6b6;
    font-size:14px;
    text-decoration:none;
}
@media (min-width:1002px){
    .l-infobox{
        display:flex;
        flex-direction:row-reverse;
    }
}
@media (min-width:1002px){
    .l-infobox__item--left-ads{
        flex-shrink:0;
        margin-right:16px;
        width:336px;
    }
}
.l-infobox__item--wide{
    flex-grow:1;
}
.c-header-list{
    border-top:1px solid #375b64;
    display:flex;
    flex-direction:column;
}
@media (min-width:760px){
    .c-header-list{
        border-right:1px solid #375b64;
        border-right:1px solid #375b64;
        border-top:0;
        flex-direction:row;
        height:48px;
    }
}
.c-header-list--hidden{
    display:none;
    height:0;
}
.c-header-list__item--divider{
    border-top:1px solid #375b64;
    height:1px;
    margin-top:8px;
    padding-top:8px;
    width:100%;
}
@media (min-width:760px){
    .c-header-list__item--divider{
        border-top:0;
        flex-grow:2;
        height:48px;
        margin-top:0;
        padding-top:0;
        width:auto;
    }
}
.c-header-list__link{
    color:#acc4ca;
    display:block;
    line-height:1;
    padding:16px;
    text-decoration:none;
    text-overflow:ellipsis;
    text-transform:uppercase;
    white-space:nowrap;
}
@media (min-width:760px){
    .c-header-list__link{
        border-right:1px solid #375b64;
        border-top:0;
        flex-direction:row;
        font-weight:300;
        height:48px;
    }
}
.c-header-list__link:hover{
    background-color:#375b64;
    color:#fff;
}
.c-header-list__link--flag{
    border-right:0;
    /*border-right:1px solid #375b64;
    */
    padding:16px 1px;
}
.c-logo{
    color:#727272;
    display:block;
    padding:12px 48px 16px 0;
    position:relative;
    text-decoration:none;
}
.c-logo:hover,.c-logo:active,.c-logo:focus{
    color:#c35f37;
}
.c-logo::after{
    background-image:url(/img/sprite.png);
    background-position:0px -462px;
    width:32px;
    height:32px;
    content:'';
    display:block;
    right:0;
    position:absolute;
    top:16px;
}
.c-logo--bottom{
    color:#fff;
    padding:0 48px 16px 0;
}
.c-logo--bottom::after{
    top:0;
}
.c-logo__header{
    color:#727272;
    display:block;
    font-size:35.2px;
    font-weight:600;
    line-height:1;
}
.c-logo__header--bottom{
    color:#b6b6b6;
    font-size:24px;
}
.c-logo__small{
    color:#727272;
    display:block;
    font-size:14px;
    font-weight:300;
    line-height:1;
    padding-top:8px;
}
.c-logo__small--bottom{
    color:#b6b6b6;
}
@media (min-width:612px){
    .c-list{
        align-content:space-around;
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
    }
}
.c-list--center{
    align-content:space-around;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}
.c-list__item{
    margin-top:8px;
    width:100%;
}
@media (min-width:612px){
    .c-list__item{
        margin-top:16px;
    }
}
.c-list__item--small{
    padding-right:16px;
    width:auto;
}
.c-list__item small{
    color:#727272;
    display:none;
    font-size:14px;
    font-weight:300;
    padding-top:4px;
    text-transform:none;
}
@media (min-width:612px){
    .c-list__item small{
        display:block;
    }
}
.c-list__item small.top{
    padding-bottom:4px;
    padding-top:0;
}
.c-list__item p{
    padding-top:4px;
}
@media (min-width:612px){
    .c-list__item p{
        padding-top:6px;
    }
}
.c-list__item p.gray{
    color:#727272;
}
.c-list__item p.small{
    font-size:14px;
}
@media (min-width:612px){
    .c-list__item p.padded{
        padding-right:16px;
    }
}
@media (min-width:612px){
    .c-list__item p.half-padded{
        padding-right:8px;
    }
}
.c-list__item p b{
    font-weight:600;
}
@media (min-width:612px){
    .c-list__item--1-2-3-4{
        width:49%;
    }
}
@media (min-width:760px){
    .c-list__item--1-2-3-4{
        width:232px;
    }
}
@media (min-width:1002px){
    .c-list__item--1-2-3-4{
        width:230.5px;
    }
}
@media (min-width:612px){
    .c-list__item--1-1-2-3{
        width:100%;
    }
}
@media (min-width:760px){
    .c-list__item--1-1-2-3{
        width:356px;
    }
}
@media (min-width:1002px){
    .c-list__item--1-1-2-3{
        width:312.66667px;
    }
}
@media (min-width:612px){
    .c-list__item--1-1-1-2{
        width:100%;
    }
}
@media (min-width:1002px){
    .c-list__item--1-1-1-2{
        width:477px;
    }
}
@media (min-width:760px){
    .c-list__item--file{
        position:relative;
    }
    .c-list__item--file::after{
        background-image:url(/img/sprite.png);
        background-position:0px -32px;
        width:70px;
        height:55px;
        bottom:0;
        content:'';
        display:block;
        position:absolute;
        left:0;
    }
    .c-list__item--file:hover::after{
        background-image:url(/img/sprite.png);
        background-position:0px -87px;
        width:70px;
        height:55px;
    }
}
.c-list__item--hidden{
    display:none;
}
.c-list__link{
    display:block;
}
.c-list__link--panel{
    background-color:#f9f8f4;
    color:#c35f37;
    display:block;
    padding:8px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
}
@media (min-width:760px){
    .c-list__link--panel{
        padding:16px 8px;
    }
}
.c-list__link--panel:hover{
    background-color:#fcfbf7;
    color:#727272;
}
.c-list__link--panel-small{
    background-color:#f9f8f4;
    color:#c35f37;
    display:block;
    padding:8px 16px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
}
.c-list__link--panel-small:hover{
    background-color:#fcfbf7;
    color:#727272;
}
.c-list__link--panel-small-active{
    background-color:#c35f37;
    color:#fff;
}
.c-list__link--panel-small-active:hover{
    background-color:#c35f37;
    color:#fff;
}
.c-list__link b{
    display:block;
    font-size:20px;
    overflow:hidden;
    text-decoration:none;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.c-list__link--header{
    font-size:20px;
    text-decoration:none;
}
.c-list__link--accent{
    color:#c35f37;
}
.c-list__link--accent:hover{
    color:#375b64;
}
.c-ads-top-line{
    display:block;
}

  @media (min-width: 500px) {
    .c-ads-top-line__468 {
      display: none; } }
  @media (min-width: 760px) {
    .c-ads-top-line__468 {
      display: none; } }
  @media (min-width: 760px) {
    .c-ads-top-line__728 {
      display: block; } }
  .c-ads-top-line div {
    margin: 0 auto; }
    @media (min-width: 500px) {

    }
    @media (min-width: 760px) {

    }
    
.c-ads-middle--728{
    display:block;
}
@media (min-width:760px){
    .c-ads-middle--728{
        display:block;
    }
}
.c-ads-middle--728 div{
    margin:0 auto;
}
.c-ads__970{
    display:none;
}
@media (min-width:1002px){
    .c-ads__970{
        display:block;
    }
}
@media (min-width:1002px){
    .c-ads__no-970{
        display:none;
    }
}
.c-ads__580{
    display:none;
}
@media (min-width:1002px){
    .c-ads__580{
        display:block;
    }
}
@media (min-width:612px){
    .c-ads__no-580{
        display:none;
    }
}
@media (min-width:612px){
    .c-aside-list{
        align-content:space-around;
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
    }
}
.c-aside-list__item{
    color:#acc4ca;
    font-size:14px;
    padding-top:16px;
}
@media (min-width:612px){
    .c-aside-list__item{
        padding-top:16px;
        width:49%;
    }
}
@media (min-width:760px){
    .c-aside-list__item{
        width:356px;
    }
}
@media (min-width:1002px){
    .c-aside-list__item{
        width:312.66667px;
    }
}
.c-aside-list__link{
    color:#acc4ca;
    font-size:14px;
}
.c-aside-list__link--header{
    color:#d1e9ef;
    font-size:16px;
}
@media (min-width:612px){
    .c-aside-list__link--header{
        font-size:18px;
        font-weight:300;
    }
}
.c-aside-list__link:hover{
    color:#e17d55;
}
.c-aside-list__small{
    padding-top:12px;
}
@media (min-width:612px){
    .c-aside-list__small{
        padding-top:6px;
    }
}
.c-aside-list__small--top{
    display:flex;
    padding-bottom:2px;
    padding-top:0;
}
@media (min-width:612px){
    .c-aside-list__small--top{
        padding-bottom:6px;
    }
}
.c-footer-list__item{
    padding-top:8px;
}
.c-footer-list__link{
    color:#b6b6b6;
    font-size:14px;
}
.c-footer-list__link{
    color:#b6b6b6;
    font-size:14px;
}
.c-footer-list__link--accent{
    color:#c35f37;
}
.c-sprite__flag{
    border:1px solid #acc4ca;
    border-radius:2px;
    display:inline-block;
}
.c-sprite__flag {
  border: 1px solid #acc4ca;
  border-radius: 2px;
  display: inline-block; }
  .c-sprite__flag--de {
    background-image: url(/img/sprite.png);
    background-position: 0px -174px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--en {
    background-image: url(/img/sprite.png);
    background-position: -1px -207px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--es {
    background-image: url(/img/sprite.png);
    background-position: 0px -223px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--fr {
    background-image: url(/img/sprite.png);
    background-position: -1px -254px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--hi {
    background-image: url(/img/sprite.png);
    background-position: -1px -271px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--it {
    background-image: url(/img/sprite.png);
    background-position: -1px -302px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--ja {
    background-image: url(/img/sprite.png);
    background-position: -1px -319px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--ko {
    background-image: url(/img/sprite.png);
    background-position: -1px -335px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--pt {
    background-image: url(/img/sprite.png);
    background-position: 0px -366px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--ru {
    background-image: url(/img/sprite.png);
    background-position: 0px -383px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--zh {
    background-image: url(/img/sprite.png);
    background-position: 0px -414px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--ar {
    background-image: url(/img/sprite.png);
    background-position: -1px -143px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--br {
    background-image: url(/img/sprite.png);
    background-position: 0px -158px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--el {
    background-image: url(/img/sprite.png);
    background-position: 0px -190px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--id,.c-sprite__flag--iz {
    background-image: url(/img/sprite.png);
    background-position: 0px -286px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--pl {
    background-image: url(/img/sprite.png);
    background-position: 0px -351px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--fi {
    background-image: url(/img/sprite.png);
    background-position: 0px -238px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--tr {
    background-image: url(/img/sprite.png);
    background-position: -1px -399px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--sv {
    background-image: url(/img/sprite.png);
    background-position: -1px -607px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--th {
    background-image: url(/img/sprite.png);
    background-position: 0px -623px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--nl {
    background-image: url(/img/sprite.png);
    background-position: 0px -639px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--da {
    background-image: url(/img/sprite.png);
    background-position: 0px -655px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--cs {
    background-image: url(/img/sprite.png);
    background-position: 0px -671px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--bg {
    background-image: url(/img/sprite.png);
    background-position: 0px -687px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--hu {
    background-image: url(/img/sprite.png);
    background-position: 0px -703px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--sr {
    background-image: url(/img/sprite.png);
    background-position: 0px -719px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--ro {
    background-image: url(/img/sprite.png);
    background-position: -1px -735px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--sl {
    background-image: url(/img/sprite.png);
    background-position: -1px -751px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--vi {
    background-image: url(/img/sprite.png);
    background-position: -1px -767px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--he {
    background-image: url(/img/sprite.png);
    background-position: -1px -783px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--ms {
    background-image: url(/img/sprite.png);
    background-position: -1px -799px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--bn {
    background-image: url(/img/sprite.png);
    background-position: -1px -815px;
    width: 24px;
    height: 16px; }
  .c-sprite__flag--fa {
    background-image: url(/img/sprite.png);
    background-position: -1px -831px;
    width: 24px;
    height: 16px; }
    
 .c-sprite__social{
    display:inline-block;
    margin-bottom:-2px;
}
.c-sprite__social--fb{
    background-image:url(/img/sprite.png);
    background-position:0px -16px;
    width:9px;
    height:16px;
}
.c-sprite__social--gp{
    background-image:url(/img/sprite.png);
    background-position:0px -430px;
    width:16px;
    height:16px;
}
.c-sprite__social--tw{
    background-image:url(/img/sprite.png);
    background-position:0px -590px;
    width:19px;
    height:16px;
}
.c-sprite__social--em{
    background-image:url(/img/sprite.png);
    background-position:0px 0px;
    width:24px;
    height:16px;
}
.c-social{
    display:flex;
    justify-content:space-between;
}
.c-social__item{
    width:24.3%;
}
.c-social__link{
    background-color:#375b64;
    color:#fff;
    display:block;
    font-weight:100;
    line-height:1;
    opacity:.5;
    padding:16px;
    text-align:center;
    text-decoration:none;
}
@media (min-width:760px){
    .c-social__link{
        padding:8px;
    }
}
.c-social__link:hover{
    color:#fff;
    opacity:1;
}
.c-social__link--fb{
    background-color:#3b5998;
}
.c-social__link--gp{
    background-color:#dd4b39;
}
.c-social__link--tw{
    background-color:#00aced;
}
.c-social__text{
    display:none;
}
@media (min-width:760px){
    .c-social__text{
        display:inline-block;
        padding-right:8px;
    }
}
.c-infobox__ads-20x90{
    display:none;
}
@media (min-width:760px){
    .c-infobox__ads-20x90{
        display:block;
        float:right;
        padding:0 0 4px 16px;
    }
}
.c-infobox__line{
    font-size:19.2px;
    font-weight:400;
    margin-bottom:8px;
}
@media (min-width:760px){
    .c-infobox__line{
        margin-bottom:16px;
    }
}
.c-infobox__line b{
    font-weight:600;
}
.c-infobox__line--ads-468x15{
    display:none;
}
@media (min-width:500px){
    .c-infobox__line--ads-468x15{
        display:block;
        margin-right:-4px;
    }
}
.c-infobox__line--ads-580x400{
    display:none;
}
@media (min-width:1002px){
    .c-infobox__line--ads-580x400{
        display:block;
    }
}
@media (min-width:612px){
    .c-infobox__line--ads-adaptive{
        display:none;
    }
}
.c-infobox__btn{
    appearance:normal;
    background-color:#c35f37;
    border:1px solid #e17d55;
    border-radius:4px;
    color:#fff;
    cursor:pointer;
    display:block;
    font-size:16px;
    font-weight:300;
    padding:16px;
    text-align:center;
    text-transform:uppercase;
    transition:250ms;
}
.c-infobox__btn:hover{
    background-color:transparent;
    border:1px solid #c35f37;
    color:#c35f37;
}
.c-infobox__progress{
    background-color:#b6b6b6;
    border:1px solid #e17d55;
    display:none;
    height:48px;
    position:relative;
    width:100%;
}
.c-infobox__progress-value{
    color:#fff;
    display:block;
    font-size:16px;
    font-weight:300;
    line-height:1;
    padding:16px;
    position:absolute;
    text-align:center;
    text-transform:uppercase;
    width:100%;
    z-index:1;
}
.c-infobox__progress-bg{
    background-color:#c35f37;
    display:block;
    height:48px;
    position:absolute;
    transition:1s;
    width:0;
    z-index:1;
}
.js-top-form__box{
    display:none;
}
@media (min-width:760px){
    .js-top-form__box{
        display:block;
    }
}
.js-top-nav__box{
    display:none;
}
@media (min-width:760px){
    .js-top-nav__box{
        display:block;
    }

